Bug 59533 - Anaconda is unable to detect hard disk partitions
Anaconda is unable to detect hard disk partitions
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-09 15:05 EST by stringplyr
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 11:51:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda saved this data to a disk (29.50 KB, text/plain)
2002-02-09 15:07 EST, stringplyr
no flags Details

  None (edit)
Description stringplyr 2002-02-09 15:05:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; MSOCD)

Description of problem:


Version-Release number of selected component (if applicable):



Additional info:
Comment 1 stringplyr 2002-02-09 15:07:24 EST
Created attachment 45097 [details]
anaconda saved this data to a disk
Comment 2 Michael Fulbright 2002-02-11 11:51:15 EST
Please give some details about how to cause this problem.
Comment 3 Brent Fox 2002-03-12 11:24:40 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.